View Issue Details

IDProjectCategoryView StatusLast Update
0001840SymmetricDS ProImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001840: Add support for code and sql as parameter types in the parameter edit screen
DescriptionAdd support for code and sql as parameter types in the parameter edit screen
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 28a98aeb

2014-07-28 10:13:41

chenson

Details Diff
0001840: Add support for code and sql as parameter types in the parameter edit screen
0001840
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: master 18b280db

2014-07-28 10:58:11

chenson

Details Diff
0001840: Add support for code and sql as parameter types in the parameter edit screen
0001840
mod - symmetric-util/src/main/java/org/jumpmind/properties/DefaultParameterParser.java Diff File

Issue History

Date Modified Username Field Change
2014-07-28 10:12 chenson New Issue
2014-07-28 10:12 chenson Status new => assigned
2014-07-28 10:12 chenson Assigned To => chenson
2014-07-28 10:14 chenson Status assigned => resolved
2014-07-28 10:14 chenson Fixed in Version => 3.6.3
2014-07-28 10:14 chenson Resolution open => fixed
2014-07-28 11:00 chenson Changeset attached => SymmetricDS trunk r8510
2014-07-28 11:00 chenson Changeset attached => SymmetricDS trunk r8511
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 18b280db
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 28a98aeb